* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
    color: white;
}

.container {
    display: flex;
    flex-direction: column;
    border: 4px solid black;
    border-radius: 10px;
    width: 80%;
    height: 100%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15%;
    margin-bottom: 20px;
}

header img {
    width: 186px;
    height: 144px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 53px;
}

main {
    margin-top: 20px;
}

main div {
    width: 240px;
    height: 49px;
    /* padding: 18px 52px 18px 53px; */
    border-radius: 30px;
    box-shadow: 2px 1px 4px 0 rgba(0, 0, 0, 0.5);
    border: solid 3px #c7c7c7;
    background-color: #312f2f;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

main div span {
    /* width: 155px; */
    width: 200px;
    height: 13px;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    text-align: center;
}

main div span a {
    text-decoration: none;
    color: white;
}

footer img {
    width: 100%;
    flex: 100%;
    margin-top: 70px;
    position: relative;
    left: 0;
    bottom: 0;
}

@media only screen and (min-width: 768px) {
    .container {
        margin-top: 20px;
        width: 70%;
        height: 100%;
    }

    header img {
        margin-top: 35px;
    }

    main {
        margin-top: 30px;
    }

    footer img {
        margin-top: 10px;
    }
}